/*Linha do tempo*/


a.link-foto{
	text-align: center;
	display:block;
}


.linha-do-tempo{
	text-align: center;
	padding-top: 20px;
	position: relative;
	height: 35px;
	font-family: 'Quicksand', sans-serif !important;
}
.linha-do-tempo a{
	display: block;
	height: 24px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.85em;
	color: #FFFFFF;
	border-radius: 1.3em;
	border: 1px solid #ffffff;
	position: relative;
	padding-left: 10px;
}
.linha-do-tempo a:hover{
	text-decoration: none;
  	color: white;
}

.linha-do-tempo a.link-1{	
	left: 0;
	z-index: 6;
	padding: 0;
}
.linha-do-tempo a.link-2{	
	top: -24px;
	z-index: 5;
}
.linha-do-tempo a.link-3{	
	z-index: 4;
	top: -48px;
}
.linha-do-tempo a.link-4{	
	z-index: 3;
	top: -72px;
}
.linha-do-tempo a.link-5{
	z-index: 2;
	top: -96px;
}
.linha-do-tempo a.link-6{	
	z-index: 1;
	top: -120px;
}
.linha-do-tempo a span{
	
}

#a-gestante .linha-do-tempo a{
	background: #eb6f8b;
}
#a-gestante .linha-do-tempo a:hover, 
.id_307 #a-gestante .linha-do-tempo a.link-1, 
.id_308 #a-gestante .linha-do-tempo a.link-2, 
.id_309 #a-gestante .linha-do-tempo a.link-3,
.id_310 #a-gestante .linha-do-tempo a.link-4,
.id_311 #a-gestante .linha-do-tempo a.link-5,
.id_464 #a-gestante .linha-do-tempo a.link-1,
.id_475 #a-gestante .linha-do-tempo a.link-2,
.id_476 #a-gestante .linha-do-tempo a.link-3,
.id_477 #a-gestante .linha-do-tempo a.link-4,
.id_479 #a-gestante .linha-do-tempo a.link-5
{
	background: #d34e70;	
}
#a-gestante .linha-do-tempo a.link-1{
	width: 26%;
}
#a-gestante .linha-do-tempo a.link-2{
	width: 23%;
	left: 22%;
}
#a-gestante .linha-do-tempo a.link-3{
	width: 25%;
	left: 39%;
}
#a-gestante .linha-do-tempo a.link-4{
	width: 25%;
	left: 57%;
	padding-left: 17px;
}
#a-gestante .linha-do-tempo a.link-5{
	width: 24%;
	left: 76%;
}

#o-bebe .linha-do-tempo a{
	width: 22%;
	background: #48bcb1;
}
#o-bebe .linha-do-tempo a:hover,
.id_312 #o-bebe .linha-do-tempo a.link-1,
.id_313 #o-bebe .linha-do-tempo a.link-2,
.id_314 #o-bebe .linha-do-tempo a.link-3,
.id_315 #o-bebe .linha-do-tempo a.link-4,
.id_316 #o-bebe .linha-do-tempo a.link-5,
.id_317 #o-bebe .linha-do-tempo a.link-6,
.id_480 #o-bebe .linha-do-tempo a.link-1,
.id_481 #o-bebe .linha-do-tempo a.link-2,
.id_482 #o-bebe .linha-do-tempo a.link-3,
.id_483 #o-bebe .linha-do-tempo a.link-4,
.id_484 #o-bebe .linha-do-tempo a.link-5,
.id_485 #o-bebe .linha-do-tempo a.link-6
{
	background: #00a28c;
}

#o-bebe .linha-do-tempo a.link-1{
	width: 20%;
	left: 0;
}
#o-bebe .linha-do-tempo a.link-2{
	left: 16%;
	width: 18%;
}
#o-bebe .linha-do-tempo a.link-3{
	left: 28.5%;
}
#o-bebe .linha-do-tempo a.link-4{
	left: 45.5%;
}
#o-bebe .linha-do-tempo a.link-5{
	left: 62%;
}
#o-bebe .linha-do-tempo a.link-6{
	left: 78.5%;
}

#o-bebe .linha-do-tempo a.link-10{
	width: 100%;
	left: 0;
}


#a-crianca .linha-do-tempo a{
	width: 124%;
	background: #faab18;
}
#a-crianca .linha-do-tempo a:hover,
.id_318 #a-crianca .linha-do-tempo a.link-1,
.id_319 #a-crianca .linha-do-tempo a.link-2,
.id_320 #a-crianca .linha-do-tempo a.link-3,
.id_321 #a-crianca .linha-do-tempo a.link-4,
.id_487 #a-crianca .linha-do-tempo a.link-1,
.id_489 #a-crianca .linha-do-tempo a.link-2,
.id_490 #a-crianca .linha-do-tempo a.link-3,
.id_491 #a-crianca .linha-do-tempo a.link-4

{
	background: #e99300;
}

#a-crianca .linha-do-tempo a.link-1{
	left: 0px;
	width: 20%;
}
#a-crianca .linha-do-tempo a.link-2{
	left: 15%;
	width: 100px;
}
#a-crianca .linha-do-tempo a.link-3{
	left: 46%;
	width: 28%;
}
#a-crianca .linha-do-tempo a.link-4{
	left: 68%;
	width: 27%;
}
#a-crianca .linha-do-tempo a.link-5{
	left: 89%;
	width: 35%;
}


@media (max-width: 1200px) {

	#a-crianca .linha-do-tempo a.link-2 {
    left: 09%;
    width: 95px;
		padding-left: 20px;
}
	
	.linha-do-tempo a{
		font-size: 0.7em;
	}
.bolinha{
		margin: 0 10px;
	}
}
@media (max-width: 980px) {
	

	.link-foto img {
		width: 100%;
	}
	

	.linha-do-tempo{
		height: 60px;
	}
	.linha-do-tempo a{
		font-size: 0.8em;
		margin-bottom: 4px;
	}

	#fases-horizontal .linha-do-tempo a.link-2{	
		top: -28px;
	}
	#fases-horizontal .linha-do-tempo a.link-3{	
		top: -34px;
	}
	#fases-horizontal .linha-do-tempo a.link-4{	
		top: -62px;
	}
	#fases-horizontal .linha-do-tempo a.link-5{	
		top: -90px;
	}
	#fases-horizontal .linha-do-tempo a.link-6{	
		z-index: 1;
		top: -118px;
	}
	#a-gestante .linha-do-tempo a.link-1, #a-gestante .linha-do-tempo a.link-2{
		width: 52%;
	}
	#a-gestante .linha-do-tempo a.link-2{
		left: 46%;
		top: -28px;
	}
	#a-gestante .linha-do-tempo a.link-3, #a-gestante .linha-do-tempo a.link-4, #a-gestante .linha-do-tempo a.link-5{
		width: 37%;
	}
	#a-gestante .linha-do-tempo a.link-3{
		left: 0;
		padding: 0;
		top: -33px;
	}
	#a-gestante .linha-do-tempo a.link-4{
		left: 30%;
		top: -61px;
	}
	#a-gestante .linha-do-tempo a.link-5{
		left: 61%;
		top: -89px;
	}
	#o-bebe .linha-do-tempo a{
		width: 36% !important;
		top: -2px;
	}
	#o-bebe .linha-do-tempo a.link-2{
		left: 29%;
		top: -30px;
	}
	#o-bebe .linha-do-tempo a.link-3{
		left: 58%;
		top: -58px;
	}
	#o-bebe .linha-do-tempo a.link-4{
		left: 0;
		padding: 0;
		top: -63px;
	}
	#o-bebe .linha-do-tempo a.link-5{
		left: 29%;
		top: -91px;
	}
	#o-bebe .linha-do-tempo a.link-6{
		left: 58%;
		top: -119px;
	}

#o-bebe .linha-do-tempo a.link-10{
	width: 100% !important;
	left: 0;
}

	
	#a-crianca .linha-do-tempo a.link-1 {
		width: 63%;
		left: 0;
		padding: 0;
		top: -2px;
	}
	#a-crianca .linha-do-tempo a.link-2 {
		left: 53%;
		width: 71%;
		top: -30px;
	}
	
	#a-crianca .linha-do-tempo a.link-3 {
		width: 43%;
		left: 0;
		padding: 0;
		top: -35px;
	}
	#a-crianca .linha-do-tempo a.link-4 {
		left: 32%;
		width: 47%;
		top: -63px;
	}

	#a-crianca .linha-do-tempo a.link-5{
		left: 69%;
		width: 55%;
		top: -91px;
	}
	
	.nav-collapse .nav>li>a{
		margin-bottom: 0;
	}
	 #menu{
		background: #none;
		padding: 0;
	}
	  #logo{
		text-align:center;
	}
	  .sou-da-pastoral ul{
		position: relative;
		width: 420px;
		margin: 0 auto;
		overflow:hidden;
	}
	.linguas ul{
		position: relative;
		width: 420px;
		margin: 0 auto;
		overflow:hidden;
		top: 0;
		right: 0;
		text-align: center;
	}
	.linguas ul li{
		display: inline-block;
		margin: 0 3px;
	}
	.linguas ul a{
		text-align: center;
		padding: 0 10px;
  	}
	   #menu li{
		float: none;
		clear: both;
		border-bottom: solid 2px #FFFFFF;
		border-right: none;
	}
	   #menu li.ultima{
		display: none;
	}
	  .bolinha{
		margin: 0 3px;
	}
	
}
@media (min-width: 768px) {

.span4 {
    width: 31.491712707182323% !important;
    margin: 2px;
}

.span3 {
    width: 24.2% !important;
    margin: 2px;
}

.span5 {
    width: 37.055249% !important;
    margin: 2px;
}
	
	h2.timeline-title{
		display: none;
	}
	h2.timeline-title a{
		display: block;
	}
	#linha-do-tempo.nav-collapse{
		height: auto !important;
	}
}
@media (max-width: 768px) {

#o-bebe .linha-do-tempo a.link-1, #o-bebe .linha-do-tempo a.link-2, #o-bebe .linha-do-tempo a.link-3, #o-bebe .linha-do-tempo a.link-4, #o-bebe .linha-do-tempo a.link-5, #o-bebe .linha-do-tempo a.link-6 {
        width: 95% !important;
}
    
    
.timeline-title{
    background: #82bd94;
    text-align: center;
    margin-bottom: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 1.2em;
    border-radius: 1.3em;
    line-height:30px;
    cursor: pointer;
}
.conteudolinhadotempo{
    display:block;
    width: calc(100% -30px);
    margin: 0 5px;
    max-height: 0;
    overflow: hidden;
    transition-property: all;
	transition-duration: 0s;

}
.conteudolinhadotempo.show-linha-do-tempo{
    display:block;
    max-height: 800px;
    transition-property: all;
	transition-duration: 2s;

}
.conteudolinhadotempo .link-foto{ 
    display: none;
}
.conteudolinhadotempo a{
    display: inline-block;
    color: #fff;
    line-height: 30px;
    text-decoration: none;
}
.linha-do-tempo{
    display: flex;
    flex-direction: column;
}
.linha-do-tempo a{
    flex: 1 1 0;
    margin: 2px;
    text-align: center;
}    
    

    
#a-gestante a.link-foto, #o-bebe a.link-foto, #a-crianca a.link-foto {
    display: none !important;
}	
	
.span4 {
    width: 100% !important;
    margin: 2px;
}

.span3 {
    width: 100% !important;
    margin: 2px;
}

.span5 {
    width: 100% !important;
    margin: 2px;
}
	
	#linha-do-tempo.nav-collapse{
		height: 0;
	}
	h2.timeline-title{
		background: #82bd94;
		text-align: center;
		margin-bottom:0;
		color: #FFFFFF;
		text-transform: uppercase;
		font-size: 1.2em;
		border-radius: 1.3em;
		line-height: 34px;
		cursor: pointer;
	}
	h2.timeline-title a{
		color: #FFFFFF;
		text-decoration: none;
	}
	#a-gestante a.link-foto, #o-bebe a.link-foto, #a-crianca a.link-foto{
		display: none;
	}
	#a-gestante, #o-bebe, #a-crianca {
		margin-bottom: 0;	
	}
	.linha-do-tempo{
		padding-top: 0;
		height: auto;
	}
	.linha-do-tempo a{
		line-height: 30px;
		height: 30px;
		float: none;
		font-size: 0.9em;
		width: 95% !important;
		margin: 0 auto 4px auto;
		background-image: none !important;
		border-radius: 0 !important;
		letter-spacing: 0;
		border: none !important;
		left: 0 !important;
		top: auto !important;
		padding-left: 0 !important;
	}
	
}
.wrapper-content {
	background: none;	
}

.linguas li{
  display:inline
}



.conteudolinhadotempo {
	display: flex;
}

.link-0 {
	width: 100% !important;
}

#a-crianca .link-0 {
	background-color: #d79315 !important;
}

#o-bebe .link-0 {
	background-color: #33958b !important;
}

#a-gestante .link-0 {
	background-color: #bd4f68 !important;
}

a.link-foto{
	text-align: center;
	display:block;
}


